#!/bin/bash

#SBATCH --job-name=EBASU                   
#SBATCH --ntasks=1                           
#SBATCH --output=unique_EBAS_networks.txt                      
#SBATCH --time=48:00:00  
#SBATCH --qos=gp_bsces    
#SBATCH --account=bsc32         

# load conda environment
eval "$(conda shell.bash hook)"
conda activate ghost-env

# run job
python -u get_unique_EBAS_networks.py

